Subject: Seeking information.

From: [email-masked]
Date: 24 Jun 96 20:58:43 -0500

I am doing a research topic on the use of soybean oils as hydrolic lubricants. 
If anyone here has any suggestions as to which companies produce such an item
or if they have any information available on such fluids please contact me at 

[email-masked]

Thanks for your assistance.

Shawn Driskell.